.bg-logo {
    background:
        linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)),
        url("../photos/bg-logo.webp") no-repeat center;
    background-size: cover;
}
nav {
    border-bottom: #142619 3px solid;
}
.main {
    padding-top: 68px;
}

.anchor {
    padding-top: 60px;
    margin-top: -60px;
}

.anchor#Contact {
    padding-top: 160px;
    margin-top: -160px;
}

.bg-body-white {
    background-color: white;
}

.bg-vert {
    background: #142619;
}

#Realisations img {
    padding-bottom: 2em;
}

.bg-prestation {
    background: url("../photos/creation.webp") no-repeat center;
    background-size: cover;
}

.bg-white-90 {
    background: rgba(255, 255, 255, 1);
}

.bg-creation {
    background:
        linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
        url("../photos/creation.webp") no-repeat center;
    background-size: cover;
}

.bg-potager {
    background:
        linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
        url("../photos/potager.webp") no-repeat center;
    background-size: cover;
}

.bg-entretien {
    background:
        linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
        url("../photos/entretien.webp") no-repeat center;
    background-size: cover;
}

.bg-contact {
    background:
        linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)),
        url("../photos/contact.webp") no-repeat center;
    background-size: cover;
}
